<?
session_start();
  
  include("../Funciones.php");
  include("../funcion/funciones.php"); 
  $cod_man=$cod_man;
  $orig_ruta=$orig_ruta;
  $dest_ruta=$dest_ruta;
  $cod_ruta=$cod_ruta;
  $fecha_man=$fecha_man;
  $mat_trans=$mat_trans;
  $archivo="../cvp_manifiesto.php?cod_man=$cod_man&orig_ruta=$orig_ruta&dest_ruta=$dest_ruta&cod_ruta=$cod_ruta&fecha_man=$fecha_man&mat_trans=$mat_trans";
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>Documento sin t&iacute;tulo</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<script language="javascript">
function mensajes(){
alert("Debe ingresar el datalle del embarque");
window.location="<? echo  $archivo ?>"
}
</script>
</head>

<body onLoad="mensajes()">

</body>
</html>
